## cct 1.0.0

=== debian/changelog ===
cct (1:1.0.0-1) unstable; urgency=medium

  * New upstream version (upstream is now using proper release
    tags - thus we need an epoch)
  * Remove legacy_blast from upstream source
  * Adapt patches
  * Move hidden examples into example package

 -- Andreas Tille <tille@debian.org>  Sun, 25 Oct 2020 17:48:06 +0100

cct (20200419+git20201010.2a46beb-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Depends: ncbi-blast+-legacy, imagemagick | graphicsmagick, liberror-perl,
    libwww-perl
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Upstream moved to Github (use gitmode in watch file)

  [ Aaron M. Ucko ]
  * debian/patches/conditionalize_blast_-Q_-D.patch (new): Address BLAST
    usage errors as of BLAST+ 2.10 by supplying the legacy blastall
    command's -Q and -D flags only in BLAST variants that involve
    translating queries and subjects respectively.  (tblastx notably
    translates both.)

  [ Étienne Mollier ]
  * Depends: libtie-ixhash-perl

 -- Andreas Tille <tille@debian.org>  Thu, 22 Oct 2020 15:47:28 +0200

cct (20170919+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #908069)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Sep 2018 21:59:21 +0200
