=== debian/control ===
Source: cct
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/cct
Vcs-Git: https://salsa.debian.org/med-team/cct.git
Homepage: http://stothard.afns.ualberta.ca/downloads/CCT/
Rules-Requires-Root: no

Package: cct
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         bioperl,
         cgview,
         ncbi-blast+-legacy,
         imagemagick | graphicsmagick,
         liberror-perl,
         libtie-ixhash-perl,
         libwww-perl
Description: visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences
 The CGView Comparison Tool (CCT) is a package for visually comparing
 bacterial, plasmid, chloroplast, or mitochondrial sequences of interest
 to existing genomes or sequence collections. The comparisons are
 conducted using BLAST, and the BLAST results are presented in the form
 of graphical maps that can also show sequence features, gene and protein
 names, COG category assignments, and sequence composition
 characteristics. CCT can generate maps in a variety of sizes, including
 400 Megapixel maps suitable for posters. Comparisons can be conducted
 within a particular species or genus, or all available genomes can be
 used. The entire map creation process, from downloading sequences to
 redrawing zoomed maps, can be completed easily using scripts included
 with the CCT. User-defined features or analysis results can be included
 on maps, and maps can be extensively customized. To simplify program
 setup, a CCT virtual machine that includes all dependencies preinstalled
 is available. Detailed tutorials illustrating the use of CCT are
 included with the CCT documentation.

Package: cct-examples
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         bioperl,
         cgview
Description: example data for testing the package cct
 The CGView Comparison Tool (CCT) is a package for visually comparing
 bacterial, plasmid, chloroplast, or mitochondrial sequences of interest
 to existing genomes or sequence collections. The comparisons are
 conducted using BLAST, and the BLAST results are presented in the form
 of graphical maps that can also show sequence features, gene and protein
 names, COG category assignments, and sequence composition
 characteristics. CCT can generate maps in a variety of sizes, including
 400 Megapixel maps suitable for posters. Comparisons can be conducted
 within a particular species or genus, or all available genomes can be
 used. The entire map creation process, from downloading sequences to
 redrawing zoomed maps, can be completed easily using scripts included
 with the CCT. User-defined features or analysis results can be included
 on maps, and maps can be extensively customized. To simplify program
 setup, a CCT virtual machine that includes all dependencies preinstalled
 is available. Detailed tutorials illustrating the use of CCT are
 included with the CCT documentation.
 .
 This package provides the data which can be used as example.  These are
 the same data as used in autopkgtest.
