=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/paulstothard/cgview_comparison_tool/releases/latest .*/archive/v?@ANY_VERSION@\.tar\.gz
