## cct 1.0.2

=== debian/changelog ===
cct (1:1.0.2-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 17:16:33 +0200
