## cct 1.0.3

=== debian/changelog ===
cct (1:1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 14:49:39 +0100
