=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/cct
 Vcs-Git: https://salsa.debian.org/med-team/cct.git
 Homepage: http://stothard.afns.ualberta.ca/downloads/CCT/
