=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p debian/$(DEB_SOURCE)/usr/bin
	for scr in debian/$(DEB_SOURCE)/usr/share/cct/scripts/*.sh ; do \
	    binscr=`basename $${scr} .sh` ; \
	    ln -s /usr/share/cct/scripts/generic debian/$(DEB_SOURCE)/usr/bin/$${binscr} ; \
	done
	for scr in debian/$(DEB_SOURCE)/usr/share/cct/scripts/*.pl ; do \
	    binscr=`basename $${scr} .pl` ; \
	    ln -s /usr/share/cct/scripts/generic debian/$(DEB_SOURCE)/usr/bin/$${binscr} ; \
	done
	ln -s /etc/cct debian/$(DEB_SOURCE)/usr/share/cct/conf
	# Move "hidden" examples into example package
	for sample in `find debian -type d \( -name "sample_output" -o -name "test_input" \)` ; do \
	    base=`dirname $${sample} | sed 's#debian/cct#debian/cct-examples#'` ; \
	    mkdir -p $${base} ; \
	    mv $${sample} $${base} ; \
	done
	for pl in `grep -Rl '#!/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
	    sed -i '1s?^#!/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
	done
