## cct 20170919+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,24 +3,18 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13), debhelper
-Standards-Version: 4.6.0
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/cct
 Vcs-Git: https://salsa.debian.org/med-team/cct.git
 Homepage: http://stothard.afns.ualberta.ca/downloads/CCT/
-Rules-Requires-Root: no
 
 Package: cct
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
          bioperl,
-         cgview,
-         ncbi-blast+-legacy,
-         imagemagick | graphicsmagick,
-         liberror-perl,
-         libtie-ixhash-perl,
-         libwww-perl
+         cgview
 Description: visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences
  The CGView Comparison Tool (CCT) is a package for visually comparing
  bacterial, plasmid, chloroplast, or mitochondrial sequences of interest
