=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p debian/$(DEB_SOURCE)/usr/bin
	for scr in debian/$(DEB_SOURCE)/usr/share/cct/scripts/*.sh ; do \
	    binscr=`basename $${scr} .sh` ; \
	    ln -s /usr/share/cct/scripts/generic debian/$(DEB_SOURCE)/usr/bin/$${binscr} ; \
	done
	for scr in debian/$(DEB_SOURCE)/usr/share/cct/scripts/*.pl ; do \
	    binscr=`basename $${scr} .pl` ; \
	    ln -s /usr/share/cct/scripts/generic debian/$(DEB_SOURCE)/usr/bin/$${binscr} ; \
	done
	ln -s /etc/cct debian/$(DEB_SOURCE)/usr/share/cct/conf

get-orig-source:
	. debian/get-orig-source
